@charset "UTF-8";
/* CSS Document */

/*--------------------------------------------------------
　基本設定
--------------------------------------------------------*/



/*--------------------------------------------------------
　PC
--------------------------------------------------------*/

@media print, screen and (min-width: 961px){
	
	section.airblast div.fl_block,
	section.burr div.fl_block{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
	}
	
	section.airblast div.fl_block div.text_block{
		width: 49.5%;
	}
	
	section.airblast div.fl_block div.img_block{
		width: 43%;
	}
	
	section.airblast div.text_block p,
	section.burr div.text_block p{
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		letter-spacing: 0.08em;
		line-height: 1.8;
	}
	
	section.airblast div.text_block p + p{
		margin-top: 1em;
	}
	
	section.airblast ul.outotsu{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 2vw;
		margin-top: 2cqw;
	}
	
	section.airblast ul.outotsu li{
		width: 48%;
	}
	
	section.airblast ul.outotsu li figure div.photo,
	section.portfolio div.block ul li figure div,
	section.burr div.photo_block ul li figure div{
		border-radius: 3px;
		overflow: hidden;
		line-height: 0;
	}
	
	section.burr div.photo_block ul li figure div{
		border-radius: 0;
	}
	
	section.airblast figcaption,
	section.portfolio div.block ul li figure figcaption,
	section.burr div.photo_block ul li figure figcaption{
		font-size: 1.4rem;
		font-size: clamp(calc((1.4rem * 0.739)), 1.07vw, 1.4rem);
		font-weight: 400;
		line-height: 1.3;
		display: block;
		margin-top: 0.5em;
	}
	
	section.airblast figcaption::before,
	section.portfolio div.block ul li figure figcaption::before,
	section.burr div.photo_block ul li figure figcaption::before{
		content: "□ ";
	}
	
	section.burr div.photo_block ul li figure p{
		font-size: 1.4rem;
		font-size: clamp(calc((1.4rem * 0.739)), 1.07vw, 1.4rem);
		font-weight: 400;
		line-height: 1.3;
		display: block;
		margin: 0.15em 0;
		text-align: right;
	}
	
	section.portfolio div.block + div.block {
		margin-top: 45px;
	}
	
	section.portfolio div.block h4.num_type{
		font-size: 2.0rem;
		font-size: clamp(calc((2.0rem * 0.739)), 1.53vw, 2.0rem);
		font-weight: 500;
		line-height: 1.7;
		letter-spacing: 0.04em;
		position: relative;
		padding-left: 2em;
		margin-bottom: 0.75em;
	}
	
	section.portfolio div.block h4.num_type span.num{
		display: inline-block;
		font-size: 1.6rem;
		font-size: clamp(calc((1.6rem * 0.739)), 1.23vw, 1.6rem);
		font-weight: 500;
		line-height: 1;
		letter-spacing: 0;
		color: #FFF;
		background: #333;
		padding: 0.2em 0.5em 0.3em;
		border-radius: 3px;
		position: absolute;
		top: calc(50% - 0.7em);
		left: 0;
	}
	
	section.portfolio div.block ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section.portfolio div.block ul li{
		width: 23%;
		line-height: 0;
	}
	
	section.burr div.fl_block div.text_block{
		width: 44.5%;
	}
	
	section.burr div.fl_block div.photo_block{
		width: 48%;
		margin-top: 34px;
	}
	
	section.burr div.photo_block ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section.burr div.photo_block ul li{
		width: 31%;
	}
	
	section.burr div.photo_block ul li h3{
		font-size: 1.4rem;
		font-size: clamp(calc((1.4rem * 0.739)), 1.07vw, 1.4rem);
		letter-spacing: 0.04em;
		justify-content: center;
		margin-bottom: 0.5em;
	}
	
	section.burr div.photo_block ul li figure div + div{
		margin-top: 6px;
	}
	
	section.burr div.photo_block ul li figure div.before{
		position: relative;
	}
	
	section.burr div.photo_block ul li figure div.before::after{
		content: "";
		width: 13.4%;
		height: 1.53vw;
		height: 1.53cqw;
		max-height: 20px;
		display: block;
		background: url("../images/airblast/arrow_y.svg") no-repeat;
		background-size: contain;
		position: absolute;
		bottom: 1px;
		left: calc(50% - 6.7%);
		z-index: -1;
	}
}


@media screen and (min-width:961px) and (max-width: 1300px){
	
	section.portfolio div.block + div.block {
		margin-top: 3.46vw;
	}
	
	section.burr div.fl_block div.photo_block{
		margin-top: 2.6vw;
		margin-top: 2.6cqw;
	}
	
	section.burr div.photo_block ul li figure div.before::after{
		content: "";
		bottom: 0;
	}
}
	

/*--------------------------------------------------------
　SP
--------------------------------------------------------*/

@media screen and (max-width: 960px){
	
	section.airblast div.fl_block,
	section.burr div.fl_block{
		display: block;
	}
	
	section.airblast div.fl_block div.block + div.block,
	section.burr div.fl_block div.block + div.block{
		margin-top: 8vw;
	}
	
	section.airblast div.text_block p,
	section.burr div.text_block p{
		font-size: calc(3.4rem * 0.375);
		font-size: clamp(calc((3.4rem * 0.375)), 3.54vw, 3.4rem);
		letter-spacing: 0.08em;
		line-height: 1.8;
	}
	
	section.airblast div.text_block p + p{
		margin-top: 1em;
	}
	
	section.airblast ul.outotsu{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 7vw;
	}
	
	section.airblast ul.outotsu li{
		width: 46%;
	}
	
	section.airblast div.img_block div.scllor_block figure{
		width: 135%;
	}
	
	section.airblast ul.outotsu li figure div.photo,
	section.portfolio div.block ul li figure div,
	section.burr div.photo_block ul li figure div{
		border-radius: 1vw;
		overflow: hidden;
		line-height: 0;
	}
	
	section.burr div.photo_block ul li figure div{
		border-radius: 0;
	}
	
	section.airblast figcaption,
	section.portfolio div.block ul li figure figcaption,
	section.burr div.photo_block ul li figure figcaption{
		font-size: calc(3.2rem * 0.375);
		font-size: clamp(calc((3.2rem * 0.375)), 3.33vw, 3.2rem);
		font-weight: 400;
		line-height: 1.3;
		display: block;
		margin-top: 0.5em;
	}
	
	section.airblast figcaption::before,
	section.portfolio div.block ul li figure figcaption::before,
	section.burr div.photo_block ul li figure figcaption::before{
		content: "□ ";
	}
	
	section.burr div.photo_block ul li figure p{
		font-size: calc(3.2rem * 0.375);
		font-size: clamp(calc((3.2rem * 0.375)), 3.33vw, 3.2rem);
		font-weight: 400;
		line-height: 1.3;
		text-align: right;
		display: block;
		margin: 0.5em 0;
	}
	
	section.portfolio div.block + div.block {
		margin-top: 15vw;
	}
	
	section.portfolio div.block h4.num_type{
		font-size: calc(4.0rem * 0.375);
		font-size: clamp(calc((4.0rem * 0.375)), 4.16vw, 4.0rem);
		font-weight: 500;
		line-height: 1.7;
		letter-spacing: 0.04em;
		position: relative;
		padding-left: 2em;
		margin-bottom: 0.75em;
	}
	
	section.portfolio div.block h4.num_type span.num{
		display: inline-block;
		font-size: calc(3.6rem * 0.375);
		font-size: clamp(calc((3.6rem * 0.375)), 3.75vw, 3.6rem);
		font-weight: 500;
		line-height: 1;
		letter-spacing: 0;
		color: #FFF;
		background: #333;
		padding: 0.2em 0.5em 0.3em;
		border-radius: 0.6vw;
		position: absolute;
		top: calc(50% - 0.7em);
		left: 0;
	}
	
	section.portfolio div.block ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section.portfolio div.block ul li{
		width: 46%;
		line-height: 0;
	}
	
	section.portfolio div.block ul li:nth-child(n + 3){
		margin-top: 6vw;
	}
	
	section.burr div.photo_block ul{
		display: block;
	}
	
	section.burr div.photo_block ul li{
		width: 100%;
	}
	
	section.burr div.photo_block ul li + li{
		margin-top: 8vw;
	}
	
	section.burr div.photo_block ul li h3{
		font-size: calc(2.8rem * 0.375);
		font-size: clamp(calc((2.8rem * 0.375)), 2.91vw, 2.8rem);
		line-height: 1.4;
		letter-spacing: 0.02em;
		justify-content: center;
		text-align: center;
		margin-bottom: 3vw;
		padding: 0.35em 0.4em 0.45em;
	}
	
	section.burr div.photo_block ul li figure {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	section.burr div.photo_block ul li figure div{
		width: 46%;
	}
	
	section.burr div.photo_block ul li figure div.before{
		position: relative;
		overflow: initial;
	}
	
	section.burr div.photo_block ul li figure div.before::after{
		content: "";
		width: 6.53vw;
		width: 6.53cqw;
		height: 6.53vw;
		height: 6.53cqw;
		display: block;
		background: url("../images/airblast/arrow_x.svg") no-repeat;
		background-size: contain;
		position: absolute;
		top: calc(50% - 7.26vw);
		top: calc(50% - 7.26cqw);
		right: -15%;
		z-index: -1;
	}
	
	/*section.burr div.photo_block ul li figure div + div{
		margin-top: 1vw;
	}*/
}
